H3
{
    FONT-WEIGHT: bold;
    COLOR: #000066;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helv, Helvetica, sans-serif
}
P
{
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helv, Helvetica, sans-serif
}
P.msg
{
    COLOR: #FFFF00;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helv, Helvetica, sans-serif
}
P.title
{
    FONT-SIZE: small;
    COLOR: #009898;
    FONT-STYLE: bold;
    FONT-FAMILY: Verdana, Arial, Helv, Helvetica, sans-serif
}
P.title2
{
    FONT-SIZE: xx-small;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helv, Helvetica, sans-serif
}
P.title2a
{
    FONT-SIZE: xx-small;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helv, Helvetica, sans-serif;
    TEXT-DECORATION: underline;
}
P.data
{
    FONT-SIZE: xx-small;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helv, Helvetica, sans-serif
}
P.big
{
    FONT-SIZE: medium;
    COLOR: #00959B;
    FONT-STYLE: bold;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.breed
{
    FONT-SIZE: x-small;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helv, Helvetica, sans-serif
}
A.detail
{
    FONT-SIZE: xx-small;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helv, Helvetica, sans-serif
}
SPAN.nolink
{
    FONT-SIZE: x-small;
    FONT-STYLE: bold;
    FONT-FAMILY: Verdana, Arial, Helv, Helvetica, sans-serif
}
LI
{
    FONT-SIZE: xx-small;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helv, Helvetica, sans-serif
}
